<?php

class TB_ACL
{
	public $id_acl;
	public $modul;
	public $kodegrup;
	public $kd_user;
	public $status;
	public $app;
	public $ket;
	
	public function getIndex()
	{
		return array(
						'id_acl' => 'pk',
						'kodegrup' => 'normal',
						'kodegrup' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}